block('s-field').mod('type', 'santa')(
    js()(true),

    content()(function () {
        var that = this;
        var field = _.merge({}, this.ctx.field);
        var logins = (field.value || '').split(/[,;\s]+/).filter(Boolean);

        return [
            {
                block: 'm-suggest',
                mods: {size: 'm', type: 'multicomplete'},
                mix: {block: this.block, elem: 'suggest'},
                types: ['staff'],
                hint: 'Введите список логинов и нажмите Enter'
            },
            {
                elem: 'list',
                content: logins.map(function (login) {
                    return {
                        block: 'login',
                        login: login,
                        mix: {block: that.block, elem: 'login'}
                    };
                })
            }
        ];
    })
);
